/* =========================================================
   TEKO GLOBAL LAYOUT
   ========================================================= */

.teko-container {
	width: 100%;
	max-width: calc(
		var(--teko-container-width) +
		(var(--teko-container-padding-desktop) * 2)
	);
	margin-left: auto;
	margin-right: auto;
	padding-left: var(--teko-container-padding-desktop);
	padding-right: var(--teko-container-padding-desktop);
}

@media (max-width: 1024px) {
	.teko-container {
		padding-left: var(--teko-container-padding-tablet);
		padding-right: var(--teko-container-padding-tablet);
	}
}

@media (max-width: 768px) {
	.teko-container {
		padding-left: var(--teko-container-padding-mobile);
		padding-right: var(--teko-container-padding-mobile);
	}
}